/* Basic Styles
================================================== */
.wrapper {
  overflow: hidden;
  position: relative;
}

html * {
  outline: 0 !important;
}

body {
  background: #fff;
  -webkit-font-smoothing: antialiased;
  /* Fix for webkit rendering */
  -webkit-text-size-adjust: 100%;
  height: 100%;
  font-family: "Lato", sans-serif;
  color: #666;
  font-size: 1.2rem;
  line-height: 1.8;
  margin: 0;
}

ul {
  margin: 0;
  padding: 1rem;
  list-style: none;
}

/* Typography
================================================== */
h1, h2, h3, h4, h5, h6 {
  font-family: "Permanent Marker", cursive;
  line-height: 1.35;
  margin: 4rem 0 2rem;
  text-transform: capitalize;
}

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
  font-weight: inherit;
}

h1 {
  font-size: 2rem;
}

h2 {
  font-size: 2rem;
}

h3 {
  font-size: 1.4rem;
}

h4 {
  font-size: 1.2rem;
}

h5 {
  font-size: 1.25rem;
}

h6 {
  font-size: 1.2rem;
}

strong {
  font-family: "Lato", sans-serif;
  font-weight: 600;
}

p {
  margin: 0 0 1rem;
}

.fa {
  margin-right: 0.5rem;
}

/* Images
================================================== */
img {
  border-style: none;
}

/* Link
================================================== */
a {
  color: #eb61416;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
  text-decoration: none;
}

a:hover {
  color: #000;
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -ms-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}

a:hover,
a:focus {
  text-decoration: none;
  outline: none;
}

/* Input textarea select
================================================== */
input,
textarea,
select {
  font-size: 100%;
  font-family: "Lato", sans-serif;
  vertical-align: middle;
  color: #666;
  font-weight: 300;
}

textarea {
  resize: vertical;
}

/* Form
================================================== */
form,
fieldset {
  margin: 0;
  padding: 0;
  margin: 0;
  padding: 0;
  border-style: none;
}

::-moz-selection {
  background: #b61416;
  color: #fff;
}

::selection {
  background: #b61416;
  color: #fff;
}

::-moz-selection {
  background: #b61416;
  color: #fff;
}

.clear:after, .clear:before {
  content: " ";
  display: table;
}

.clear:after {
  clear: both;
}

.header {
  position: relative;
  z-index: 2;
}

.top-nav {
  background: #e51a24;
  padding: 0.8em 0;
}

.top_nav_wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.top_nav_wrap .social {
  margin-right: 1em;
}

.top_nav_wrap .social a {
  width: 25px;
  display: block;
  line-height: 1;
}

.top_nav_wrap .social img {
  width: 100%;
}

.top_nav_wrap .top-link {
  color: #fff;
  font-size: 1.3rem;
  text-transform: uppercase;
}

.top_nav_wrap .top-link a {
  color: #fff;
}

.logo {
  margin: 0;
  line-height: 0;
}

.navbar {
  min-height: 5em;
  background: rgba(206, 206, 206, 0.5);
  font-size: 1.2rem;
}

.navbar-light .navbar-nav .active > .nav-link {
  color: #000;
}

.navbar-light .navbar-nav .nav-link {
  padding-top: 0;
  color: #fff;
  padding-left: 1em;
  padding-right: 1em;
  text-transform: capitalize;
}

.navbar-light .navbar-nav .nav-link:hover {
  color: #000;
}

.dropdown-menu {
  right: 0;
  left: auto;
  font-size: 0.9rem;
}

.dropdown-item.active,
.dropdown-item:active {
  background-color: transparent;
  color: #b61416;
}

.navbar-toggler {
  background: #b61416;
  color: #fff !important;
}

.navbar-toggler .fa {
  margin: 0;
}

.fixed-nav {
  -webkit-box-shadow: 0 0 3px 0 #ddd;
  box-shadow: 0 0 3px 0 #ddd;
  border-bottom: 1px solid #ccc;
  font-weight: 400;
  position: fixed;
  width: 100%;
  top: 0;
  z-index: 20;
}

.fixed-nav .navbar-brand {
  width: 7em;
  background: transparent;
  padding: 0;
}

.fixed-nav .navbar-brand img {
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

.fixed-nav .navbar {
  background: #fff;
  font-size: 1.1rem;
  padding: 0.5em 1.5em;
  min-height: 3em;
}

.fixed-nav .nav-link {
  color: #000 !important;
}

.fixed-nav .active .nav-link {
  color: #b61416 !important;
}

.fixed-nav .navbar-nav {
  padding: 0;
  background: transparent;
}

.section {
  padding: 0.5em 0;
}

.mb-6 {
  margin-bottom: 5em;
}

.btn {
  border-radius: 2px;
}

.btn-sm {
  padding: .4rem 1rem;
}

.bg-black {
  background: #181818;
  color: #fff;
}

.text-dark {
  color: #000 !important;
}

.btn-black:hover {
  background-color: #000;
  border-color: #000;
}

.btn-dark {
  background-color: #222;
  border-color: #000;
}

.btn-danger {
  background-color: #e51a24;
  border-color: #e51a24;
}

.btn-danger:hover, .btn-danger:focus {
  background-color: #e51a24;
  border-color: #e51a24;
}

.btn-outline-danger {
  color: #e51a24;
  border-color: #e51a24;
}

.btn-outline-danger:hover, .btn-outline-danger:focus {
  background-color: #d6181a;
  border-color: #d6181a;
}

.title {
  text-transform: uppercase;
  text-align: center;
  font-family: "Permanent Marker", cursive;
  position: relative;
  color: #000;
}

.titlew {
  padding-top: 1em;
  text-transform: uppercase;
  text-align: center;
  font-family: "Permanent Marker", cursive;
  position: relative;
  color: #fff;
}

.title:after {
  position: absolute;
  width: 80%;
  height: 2px;
  background: #333;
  content: '';
  bottom: 0;
  left: -3px;
  right: -3px;
  margin: -0.8rem auto;
}

.title span {
  font-weight: 400;
}

.title-border {
  text-align: left;
  text-transform: none;
  line-height: 1.15;
  font-size: 1.6rem;
}

.title-border:after {
  left: 0;
  margin: 0;
  bottom: -12px;
}

.columns {
  -webkit-column-count: 3;
  column-count: 3;
}

.overlay, .overlay1 {
  background: rgba(47, 47, 47, 0.28);
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.overlay1 {
  background: rgba(47, 47, 47, 0.28);
}

.bg1 {
  background: #b61416;
  color: #fff;
}

.hide {
  display: none !important;
}

.modal-content {
  color: #666;
}

.list-wrap li {
  position: relative;
  padding-left: 1.5em;
}

.list-wrap .fa {
  position: absolute;
  left: 0;
  top: 7px;
  color: #b61416;
}

.highlight {
  color: #b61416;
}

label {
  font-size: 1.05rem;
  line-height: 1.5;
}

.form-check {
  line-height: 1;
  margin: 0.8em 0;
}

.text-sm {
  font-size: 1.05rem;
  line-height: 1.5;
}

.banner-wrap {
  position: relative;
  color: #fff;
  margin-top: -7em;
}

.carousel-item {
  padding: 8.5em 0;
  height: 76vh;
}

.carousel-item img {
  height: 100vh;
  -o-object-fit: cover;
  object-fit: cover;
}

.carousel-inner {
  background: rgba(255, 255, 255, 0.7);
  text-align: center;
  font-weight: 600;
  font-size: 1.5rem;
}

.carousel-inner h1 {
  text-transform: capitalize;
  margin: 0.3em 0;
  font-size: 2.5rem;
}

.carousel-inner h1 span {
  text-shadow: 0 0 3px #333;
  border-bottom: 1px solid rgba(255, 255, 255, 0.55);
}

.carousel-inner .btn {
  font-size: 1.2rem;
  padding: 0.5em 2em;
}

.controler {
  opacity: 0;
}

.controler .holder {
  background: #000;
  width: 45px;
  height: 45px;
  padding: 0.8em;
  border-radius: 100%;
}

.carousel-indicators .active {
  background-color: #ed5c5e;
}

.carousel-indicators {
  z-index: 1;
}

.inner-banner {
  padding: 3.5em 3.5em 2em;
}

.inner-banner h2 {
  font-size: 2.5rem;
  margin: 0;
  text-shadow: 0 0 7px #222;
}

.inner-banner h3 {
  font-family: "Permanent Marker", cursive;
}

.inner-banner .container {
  position: relative;
  color: #fff;
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.inner_page .inner-banner .container {
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.footer-wrap {
  font-family: "Lato", sans-serif;
  padding-top: 3em;
  color: #fff;
  font-weight: 400;
  background: #b61416;
  -webkit-box-shadow: 0 0px 3px 0 rgba(0, 0, 0, 0.3);
  box-shadow: 0 0px 3px 0 rgba(0, 0, 0, 0.3);
  font-size: 0.9rem;
}

.footer-wrap h4 {
  text-transform: capitalize;
  font-weight: 600;
}

.footer-wrap a {
  color: #fff;
}

.footer-wrap a:focus, .footer-wrap a:hover {
  color: #f5a1a2;
}

.footer-wrap .address p {
  position: relative;
  padding-left: 30px;
}

.footer-wrap .address .fa {
  position: absolute;
  top: 6px;
  left: 0;
}

.footer-wrap .address a {
  color: inherit;
}

.footer-wrap .address a:hover {
  color: #b61416;
}

.footer-wrap .form-control {
  font-size: 0.85rem;
}

.fservices a {
  color: inherit;
}

.fservices a:hover {
  color: #b61416;
}

.footer-top .infos > li:first-child {
  padding-top: 0;
}

.footer-btm {
  font-size: 0.88rem;
  padding: 1em 0;
  background: #b61416;
}

.footer-btm p {
  margin: 0;
}

.footer-btm a:hover {
  color: #000;
}

.social {
  font-size: 1.3rem;
}

.social li {
  display: inline-block;
  vertical-align: top;
  margin: 0.3em 0.3em;
}

.social li:first-child {
  margin-left: 0;
}

div.ctct-form-embed div.ctct-form-defaults h2.ctct-form-header {
  font-size: 1.4rem !important;
}

div.ctct-form-embed div.ctct-form-defaults p.ctct-form-text {
  font-size: 0.9rem !important;
  margin-bottom: 1em !important;
}

div.ctct-form-embed div.ctct-form-defaults * {
  font-size: 13px !important;
}

div.ctct-form-embed form.ctct-form-custom input.ctct-form-element {
  height: 38px !important;
}

div.ctct-form-embed form.ctct-form-custom div.ctct-form-field {
  margin-bottom: 1em !important;
}

.ctct-form-embed.form_0 .ctct-form-custom .ctct-form-button {
  background-color: #333 !important;
  border-color: #333 !important;
}

.ctct-form-embed.form_0 .ctct-form-custom .ctct-form-button:hover {
  background-color: #f73f41 !important;
  border-color: #f73f41 !important;
}

/* bulletin start */
.bulletin_wrap {
  padding: 1.5em;
  background: #e51a24;
  color: #fff;
  font-size: 1.1rem;
}
.bulletin_wrap_ec {
  padding: 1.5em;
  background: #f77737;
  color: #fff;
  font-size: 1.1rem;
}
.bulletin_wrap_cy {
  padding: 1.5em;
  background: #FCAF45;
  color: #fff;
  font-size: 1.1rem;
}
.bulletin_wrap_ad {
  padding: 1.5em;
  background: #5851d8;
  color: #fff;
  font-size: 1.1rem;
}
.bulletin_wrap_lib {
  padding: 1.5em;
  background: #833ab4;
  color: #fff;
  font-size: 1.1rem;
}

/* bulletin end */
/* welcome wrap start*/
.welcome_wrap .title {
  text-align: left;
  font-family: "Lato", sans-serif;
  font-weight: bold;
}

.welcome_wrap .title:after {
  display: none;
}

/* welcome wrap end*/
/* cta wrap start */
.cta-wrap {
  color: #fff;
  position: relative;
  background-attachment: fixed !important;
}

.cta-wrap:after {
  position: absolute;
  top: 0;
  left: 0;
  background: rgba(0, 0, 0, 0.5);
  content: '';
  width: 100%;
  height: 100%;
}

.cta-wrap .container {
  position: relative;
  z-index: 1;
}

.cta-wrap.no-after {
  color: #000;
}

.cta-wrap.no-after:after {
  background-color: transparent;
  border-top: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
  width: 80%;
  margin: 0 auto;
  left: -1px;
  right: -1px;
}

/* cta wrap end */
/* general section start */
.general-section img {
  height: 40rem;
  -o-object-fit: cover;
  object-fit: cover;
  -o-object-position: center 30%;
  object-position: center 30%;
  width: 100%;
}

.link-wrap {
  padding: 1em;
  text-transform: uppercase;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -ms-flex-pack: distribute;
  justify-content: space-around;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.link-wrap a {
  color: #fff;
  background: rgba(255, 255, 255, 0.3);
  padding: 0.5em 1.3em;
  margin: 0.3em;
  min-width: 15rem;
  text-align: center;
  -webkit-transition: all 0.4s;
  -o-transition: all 0.4s;
  transition: all 0.4s;
}

.link-wrap a:hover {
  background: #fff;
  color: #000;
}

/* general section end */
/* early childhood section start */
.early_childhood {
  background: #F77737;
}

/* early childhood section end */
/* children youth and family start */
.children_youth {
  background: #FCAF45;
}

/* children youth and family end */
/* adult development start */
.adult_development {
  background: #5851D8;
}

/* adult development end */
/* children library start */
.childrens_library {
  background: #833AB4;
}

/* children library end */
/* many faces start */
.many_face_fig {
  font-size: 1.05rem;
}

.many_face_fig .heading {
  color: #000;
}

/* many faces end */
/*.testimonial{
	background-size: cover;
	position: relative;
	.overlay{
		position: absolute;
		width: 100%;
		height: 100%;
		background: rgba(0, 0, 0, 0.55);
		top: 0;
		left: 0;
	}
	.container{
		position: relative;
	}
	.title{
		color: $white;
	}
}
.testimonial-txt-wrap{
	margin-bottom: 10px;
	
	blockquote{
		margin: 0;
		border: none;
		padding: 1.8em 1.8em 2em 6.5em;
		background: rgba(42, 147, 189, 0.68);
		color: #eceff3;
		&:before{
			font-family: FontAwesome;
			content: "\f10d";
			background-color: $white;
			opacity: 0.75;
			color: #111;
			padding-bottom: 10px;
			font-size: 20px;
			display: inline-block;
			padding: 10px 20px 10px 20px;
			font-style: normal;
			position: absolute;
			left: 15px;
		}
	}
	.text-dark{ font-weight: 500; }
}
.owl-carousel {
	.owl-dots{
		display: block;
		text-align: center;
	}
	.owl-dot{
		display: inline-block;
		margin: 0 0.3em;
		span{
			width: 5px;
			height: 5px;
			background: #000;
			display: block;
		}
	}
	.active{
		span{
			background: #fff;
		}
	}
}*/
.service-wrap .card {
  height: 100%;
  -webkit-box-shadow: 0 0 30px 0 #fff;
  box-shadow: 0 0 30px 0 #fff;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

.service-wrap .card:hover {
  -webkit-box-shadow: 0 0 30px 0 #ccc;
  box-shadow: 0 0 30px 0 #ccc;
}

.service-wrap .card-body {
  font-size: 0.95rem;
}

.service-wrap .card-body p {
  font-weight: 500;
  color: #6b6b6b;
}

.service-wrap .card-image {
  width: 6em;
  height: 6em;
  -o-object-fit: cover;
  object-fit: cover;
  margin: 0 auto;
  border-radius: 100%;
}

.service-wrap .card-profile-image {
  width: 100%;
  max-height: 312px;
}

.service-wrap .highlight p {
  color: #fff;
}

.service-wrap .btn-wrap a {
  margin: 0 0 0.5em;
}

.yes_form {
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
  opacity: 0;
  -webkit-transform: translateY(-180%);
  -ms-transform: translateY(-180%);
  transform: translateY(-180%);
  position: absolute;
  z-index: -10;
}

.yes_form.active {
  opacity: 1;
  -webkit-transform: translateY(0);
  -ms-transform: translateY(0);
  transform: translateY(0);
  z-index: 1;
  position: relative;
}

.contact_form_wrap {
  position: relative;
  color: #fff;
}

.contact_form_wrap .title {
  color: #fff;
  margin-bottom: 2.5em;
}

.contact_form_wrap .title:after {
  background: #fff;
}

.contact_form_wrap label {
  color: #fff;
}

.contact_form_wrap .form-control {
  font-size: 0.85rem;
  background: rgba(0, 0, 0, 0.1);
  color: #fff;
}

.contact_form_wrap .form-control:focus, .contact_form_wrap .form-control:active {
  background: rgba(0, 0, 0, 0.1);
}

.contact_form_wrap .form-control {
  padding-top: 1rem;
}

.contact_form_wrap .form-group {
  position: relative;
}

.contact_form_wrap .form-group label {
  position: absolute;
  top: 25px;
  left: 16px;
  font-size: 13px;
  pointer-events: none;
  z-index: 9;
  -webkit-transition: .3s;
  -o-transition: .3s;
  transition: .3s;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  -webkit-transform-origin: 0 0;
  -ms-transform-origin: 0 0;
  transform-origin: 0 0;
}

.contact_form_wrap .form-group label.focus {
  top: 3px;
  -webkit-transform: scale(0.8) translateY(0);
  -ms-transform: scale(0.8) translateY(0);
  transform: scale(0.8) translateY(0);
}

.contact_form_wrap .overlay, .contact_form_wrap .overlay1 {
  background: rgba(16, 16, 16, 0.75);
}

.contact-infos .address p {
  position: relative;
  padding-left: 30px;
}

.contact-infos .address .fa {
  position: absolute;
  top: 6px;
  left: 0;
}

.map-wrap {
  overflow: hidden;
}

.map-wrap img {
  -webkit-transform: scale(1.3);
  -ms-transform: scale(1.3);
  transform: scale(1.3);
}

/* secion_box-wrap start*/
.secion_box-wrap .box {
  margin: 1em 0;
}

.secion_box-wrap .box:hover .box-hold {
  -webkit-transform: translateY(-20px);
  -ms-transform: translateY(-20px);
  transform: translateY(-20px);
}

.secion_box-wrap .box-hold {
  border-top: 6px solid #b61416;
  -webkit-box-shadow: 0 0 15px 0 rgba(208, 208, 208, 0.72);
  box-shadow: 0 0 15px 0 rgba(208, 208, 208, 0.72);
  padding: 2.5em 1.2em;
  border-radius: 2px 2px 60px 2px;
  text-align: center;
  font-weight: 300;
  font-size: 1rem;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

.secion_box-wrap .box-hold strong {
  color: #b61416;
}

.secion_box-wrap img {
  width: 7rem;
  height: 7rem;
  -o-object-fit: contain;
  object-fit: contain;
  margin: 0 auto 1em;
  display: block;
}

.secion_box-wrap .heading {
  font-size: 1.4rem;
  margin: 0 0 0.5em;
  color: #222;
}

/* secion_box-wrap end*/
/* publication start */
.publication_box-wrap img {
  width: 100%;
  height: 30rem;
  -o-object-fit: cover;
  object-fit: cover;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
  -webkit-transform: scale(1.1);
  -ms-transform: scale(1.1);
  transform: scale(1.1);
  overflow: hidden;
}

.publication_box-wrap a {
  overflow: hidden;
  display: block;
}

.publication_box-wrap a:hover img {
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
}

.links-holder {
  font-size: 1.08rem;
}

/* publication end */
/* team wrap start */
.team_wrap {
  font-size: 1rem;
}

.team_wrap .card-profile-image {
  width: 100%;
  max-height: 20rem;
  -o-object-fit: cover;
  object-fit: cover;
  -o-object-position: center 30%;
  object-position: center 30%;
}

.team_wrap a {
  word-break: break-word;
}

.team_wrap .card-title {
  color: #b61416;
}

.team_wrap .card-title,
.team_wrap p {
  margin-bottom: 0.3em;
}

/* team wrap end */
/* sponsor start */
.sponsor_box-wrap img {
  width: 9rem;
  height: 10rem;
  -o-object-fit: contain;
  object-fit: contain;
  margin: 0 auto 1em;
  display: block;
}

/* sponsor end */
/* time start */
.time-wrap {
  background: #eee;
  padding: 1.5em;
  font-size: 1rem;
}

.time-wrap p {
  margin: 0 0 0.3em;
}

/* time end */
/* calender start */
.calender blockquote {
  text-align: right;
}

/* calender end */
/* children library start */
.childrens_library-card .card-body {
  padding: 0.7em;
}

.childrens_library-card img {
  width: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  margin: 0;
  height: 18rem;
}

.indent {
  display: block;
  padding-left: 2em;
}

/* children library end */
/* give start */
.benefit_box {
  border: 1px solid #000;
}

.benefit_box_hold {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.benefit_box_hold .figure {
  -webkit-box-flex: 50%;
  -ms-flex: 50%;
  flex: 50%;
  width: 50%;
}

.benefit_box_hold img {
  width: 100%;
  height: 14rem;
  -o-object-fit: cover;
  object-fit: cover;
  -o-object-position: center top;
  object-position: center top;
}

.benefit_content {
  -webkit-box-flex: 50%;
  -ms-flex: 50%;
  flex: 50%;
  width: 50%;
  padding: 0.3em 1em;
  color: #000;
}

.benefit_content .big-text {
  font-size: 3em;
  line-height: 1;
  margin-top: 0.8em;
  word-break: break-word;
}

/* give end */
/* gallery start */
.gallery img {
  height: 30em;
  -o-object-fit: cover;
  object-fit: cover;
  -o-object-position: center 30%;
  object-position: center 30%;
}

.gallery .owl-nav {
  position: absolute;
  top: 25px;
  right: 0;
  width: 10rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  text-align: center;
  opacity: 0;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

.gallery .owl-nav .owl-next,
.gallery .owl-nav .owl-prev {
  color: #fff;
  background: #222;
  padding: 0.2em 1em;
  border-radius: 4px;
  font-size: 1rem;
  line-height: 1.5;
  margin: 0 0.3em;
}

.gallery .owl-nav .fa {
  margin: 0;
}

.gallery:hover .owl-nav {
  opacity: 1;
}

/* gallery end */
.TopButton {
  background: #b61416;
  -webkit-border-radius: 100%;
  -moz-border-radius: 100%;
  -ms-border-radius: 100%;
  -o-border-radius: 100%;
  border-radius: 100%;
  bottom: 5rem;
  -webkit-box-shadow: 0 0 5px 0 rgba(48, 114, 172, 0.3);
  -moz-box-shadow: 0 0 5px 0 rgba(48, 114, 172, 0.3);
  -ms-box-shadow: 0 0 5px 0 rgba(48, 114, 172, 0.3);
  -o-box-shadow: 0 0 5px 0 rgba(48, 114, 172, 0.3);
  box-shadow: 0 0 5px 0 rgba(48, 114, 172, 0.3);
  color: #fff;
  display: none;
  height: 45px;
  padding: 10px;
  position: fixed;
  right: 1rem;
  text-align: center;
  text-decoration: none;
  width: 45px;
  z-index: 999;
}

.TopButton:hover {
  color: #fff;
}

.TopButton i {
  font-size: 1.8rem;
  line-height: 0.75;
  margin: 0;
}
